@import url('all.min.css');
@import url('bootstrap.min.css');
@import url('owl.carousel.min.css');
@import url('owl.theme.default.min.css');
@import url('https://fonts.googleapis.com/css2?family=Signika:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;900&display=swap');

body {
    font-family: 'Signika', sans-serif;
    font-size: 1.2rem;
    color: #7E7E7E;
}
[class^="fa-flag-"], [class*=" fa-flag-"] {
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
}

[class^="fa-flag-"].fa, [class*=" fa-flag-"].fa {
    position: relative;
    display: inline-block;
    background-size: 1.2em 0.9em;
    width: 1.2em;
    line-height: 1em;
}

[class^="fa-flag-"].fa:before, [class*=" fa-flag-"].fa:before {
    content: '\00a0';
}

[class^="fa-flag-"].fa.fa-lang-squared, [class^="fa-flag-"].fa.fa-flag-squared, [class*=" fa-flag-"].fa.fa-lang-squared, [class*=" fa-flag-"].fa.fa-flag-squared {
    width: 0.9em;
    background-size: 0.9em 0.9em;
}
.fa-flag-mx {
    background-image: url(../img/mx_4x3.svg);
}

.fa-flag-mx.fa-flag-squared {
    background-image: url(../img/mx_1x1.svg);
}

.fa-flag-us {
    background-image: url(../img/us_4x3.svg);
}

.fa-flag-us.fa-flag-squared {
    background-image: url(../img/us_1x1.svg);
}
#menu_principal .nav-link {
    font-weight: 500;
    font-size: 14px;
    line-height: 15px;
    color: #263E7C;
    padding-left: 0.75rem;
    padding-right: 0.75rem;
    margin-left: 0.2rem;
    margin-right: 0.2rem;
}

#menu_principal .nav-link:hover,
#menu_principal .nav-link.active {
    background-color: #A68B4E;
    color: #ffffff;
}
.navbar .lang {
    color: #979797;
    font-weight: 700;
    margin-bottom: 0px;
    font-size: 14px;
    line-height: 30px;
    font-family: 'Signika', sans-serif;
}

.navbar .lang [class^="fa-flag-"].fa,
.navbar .lang [class*=" fa-flag-"].fa {
    border-radius: 50%;
    width: 30px;
    line-height: 30px;
    background-size: cover;
    margin: 0px 7px;
}
.idioma_desactivado i{
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.idioma_activo i{
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
.idioma_desactivado i:hover,
.idioma_activo i:hover{
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
#video_home {
    min-height: 500px;
    overflow: hidden;
    background-color: #000000;
    position: relative;
    padding: 0px 0px !important;
}

#video_home::after {
    content: ' ';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

#videohome {
    position: absolute;
    display: block;
    margin: 0 auto;
    min-width: 100%;
    width: auto;
    height: 100%;
    min-height: 100%;
    z-index: 0;
    left: 0;
    right: 0;
}

#video_home .info {
    position: absolute;
    max-width: 550px;
    bottom: 100px;
    left: 0;
    right: 0;
    z-index: 99;
    padding: 24px 34px;
    background-color: rgba(0, 0, 0, 0.5);
}

#video_home .info p {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
    margin-bottom: 0px;
}

#video_home .info p strong {
    font-weight: 900;
    font-size: 24px;
}

@media (min-width: 768px) {
    #video_home {
        min-height: 550px;
        position: relative;
    }

    #videohome {
        height: 100% !important;
    }
}

@media (min-width: 992px) {
    #video_home {
        min-height: 700px;
        position: relative;
    }

    #videohome {
        min-width: 100% !important;
        ;
        width: 100% !important;
        ;
        max-width: 100% !important;
        ;
        min-height: 100% !important;
        ;
        height: initial !important;
    }
}

#sobre_mi {
    position: relative;
}

.btn-primary {
    --bs-btn-bg: #A68B4E;
    --bs-btn-border-color: #A68B4E;
    --bs-btn-hover-bg: #66542b;
    --bs-btn-hover-border-color: #66542b;
    --bs-btn-active-bg: #66542b;
    --bs-btn-active-border-color: #66542b;
    --bs-btn-disabled-bg: #A68B4E;
    --bs-btn-disabled-border-color: #A68B4E;
}

.btn-secondary {
    color: #ffffff;
    --bs-btn-bg: #263E7C;
    --bs-btn-border-color: #263E7C;
    --bs-btn-hover-bg: #17264b;
    --bs-btn-hover-border-color: #17264b;
    --bs-btn-active-bg: #17264b;
    --bs-btn-active-border-color: #17264b;
    --bs-btn-disabled-bg: #263E7C;
    --bs-btn-disabled-border-color: #263E7C;
}

#sobre_mi .info {
    background-color: #ffffff;
    z-index: 33;
    position: relative;
    overflow: visible;
    padding: 2rem 3rem 3rem 3rem !important;
}

#sobre_mi .info p {
    color: #7E7E7E;
}

#sobre_mi .img-gaston {
    max-width: 250px;
}

#publicaciones_asesorias {
    position: relative;
    overflow: hidden;
}

#publicaciones_asesorias .container {
    position: relative;
    z-index: 5;
}

#publicaciones_asesorias::before {
    content: " ";
    display: block;
    position: absolute;
    z-index: 1;
    bottom: 0;
    right: 40%;
    width: 60%;
    height: 100%;
    /*background-color: rgba(38, 62, 124,0.5);*/
    background-image: url('../img/bg_globo.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left top;
}

#publicaciones_asesorias::after {
    content: " ";
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 40%;
    width: 60%;
    height: 100%;
    /*background-color: rgba(38, 124, 62,0.5);*/
    background-image: url('../img/bg_globo2.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right bottom;
}

#publicaciones h2,
#publicaciones h4 {
    color: #263E7C;
}

#publicaciones p {
    color: #7E7E7E;
}

.bg-azul {
    background-color: #263E7C;
    color: #ffffff;
}

.bg-dorado {
    background-color: #A68B4E;
    color: #ffffff;
}

#publicaciones .cuadritos p {
    font-weight: 400;
    font-size: 22px;
    line-height: 27px;
    text-align: center;
    color: #FFFFFF;
    margin-bottom: 0px;
    padding: 2.5rem 2rem 1rem;
}

#publicaciones .cuadritos p.min {
    font-size: 18px;
    line-height: 22px;
    padding: 1rem 0.5rem 0.5rem;
}

.cuadritos .bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.cuadritos {
    height: 500px;
}

.h-40 {
    height: 35% !important;
}

.h-60 {
    height: 65% !important;
}

#contacto {
    position: relative;
    min-height: 400px;
    background-image: url(../img/background_contacto.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: visible;
    padding-bottom: 30px;
    font-family: 'Signika', sans-serif;
}

#contacto:after {
    content: " ";
    width: 60%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
    position: absolute;
    right: 0;
    top: 0;
}

@media (min-width: 992px) {
    #contacto:after {
        width: 50%;
    }
}

#contacto .bgdark {
    background-color: rgba(0, 0, 0, 0.5);
}

#contacto h3 {
    color: #ffffff;
    font-weight: 600;
    font-size: 40px;
    line-height: 45px
}

#contacto .form-label {
    color: #ffffff;
    font-weight: 400;
    font-size: 20px;
    line-height: 22px;
}

#contacto .form-floating>.form-control {
    height: calc(3.2rem + 0px);
    line-height: 1;
    padding-top: 1.625rem;
    padding-bottom: 0.625rem;
}

#contacto .form-floating>label {
    color: #9D9D9D;
}

#contacto .btn {
    display: block;
    width: 100%;
}

#contacto .btn-dark {
    background-color: transparent;
    border-color: transparent;
}

#contacto .btn-dark:hover {
    background-color: #424649;
    border-color: #424649;
}

@media (min-width: 992px) {
    #contacto:after {
        width: 50%;
    }

    .px-lg-8 {
        padding-left: 8rem !important;
        padding-right: 8rem !important;
    }
}

#footer {
    background-color: #3E3E3E;
}

#footer .redes a {
    color: #ffffff;
    font-size: 45px;
    margin-left: 5px;
    margin-right: 5px;
}

#footer .btn.btn-link {
    color: #ffffff;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    text-decoration: none;
}

.zindex-1 {
    z-index: 1;
}

.zindex-2 {
    z-index: 2;
}

.zindex-3 {
    z-index: 3;
}

.zindex-4 {
    z-index: 4;
}

.zindex-5 {
    z-index: 5;
}

#conferencias {
    background-image: url('../img/bg_conferencias.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 730px;
    position: relative;
}

#conferencias .container {
    position: relative;
    z-index: 2;
}
.owl-theme .owl-nav [class*=owl-]{
    background-color: transparent !important;
    color: #7E7E7E;
    font-size: 26px;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    color: #263E7C;
}
#conferencias::after {
    content: " ";
    background-color: rgba(255, 255, 255, 0.9);
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 730px;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
}

#owl_conferencias .card .card-footer {
    border: none;
    background-color: transparent;
    font-weight: 700;
    font-size: 24px;
    line-height: 27px;
    color: #252525;
    padding-bottom: 1rem;
}

#owl_conferencias .card .card-title {
    font-weight: 700;
    color: #252525;
}

#owl_conferencias .card .card-text {
    font-weight: 400;
    color: #252525;
}
#conferencias .owl-nav {
    margin-top: 0px;
    position: absolute;
    top: -98px;
    right: 10px;
}
#conferencias.gde .owl-nav {
    right: 46%;
}

#owl_conferencias .owl-nav [class*=owl-] {
    background-color: transparent !important;
    color: #7E7E7E;
    font-size: 26px;
}
#owl_conferencias.gde .owl-nav [class*=owl-] {
    background-color: transparent !important;
    color: #263E7C;
    font-size: 43px;
}

#owl_conferencias .owl-dots {
    margin-top: 20px
}

#conferencias h4 {
    font-weight: 500;
    font-size: 34px;
    line-height: 40px;
    color: #404041;
}
.curriculum .info p a,
.curriculum .info p{
    color: #7E7E7E;
}
.titulo h2,
.titulo h1{
    color: #263E7C;
    font-weight: 700;
}
.titulo p{
    color: #263E7C;
    font-weight: 300;
}
.perfiles{
    background-color: #F1F1F1;
    padding: 24px 26px;
    margin-top:40px;
}
.perfiles h2{
    font-weight: 700;
    font-size: 32px;
    line-height: 39px;
    text-align: center;
    color: #263E7C; 
    margin-bottom: 15px;
}
.perfiles i.fa-brands{
    width: 48px;
    line-height: 48px;
    vertical-align: middle;
    text-align: center;
    background-color: #263E7C;
    border-radius: 50%;
    color: #ffffff;
    margin-right: 10px;
}
.perfiles i.fa-brands img{
    width: 27px;
}
.perfiles a,
.perfiles a p{
    font-family: 'Signika', sans-serif;
    font-size: 1.2rem;
    color: #7E7E7E;
    text-decoration: none !important;
}
.publicaciones table th{
    color: #41568C;
    font-weight: 300;
}
.publicaciones table td{
    color: #7E7E7E;
    font-weight: 300;
    padding: 25px 10px;
}
.table-striped>tbody>tr:nth-of-type(odd)>*{
    color: #7E7E7E; 
}

#owl_aclamados .owl-nav{
    z-index: 9;
    position: absolute;
    top:50%;
    width: 100%;
    height: 1px;
}
#owl_aclamados .owl-nav .owl-prev{
    float: left;
}
#owl_aclamados .owl-nav .owl-next{
    float: right;
}
#owl_aclamados .owl-prev,
#owl_aclamados .owl-next{
    margin: -30px 0px;
    font-size:35px !important;
} 
.cursos .card-title{
    position: relative;
    color: #263E7C;
    margin-bottom: 35px;
    font-weight: 700;

}
.cursos .card-text{
    color: #7C7C7C;
    font-weight: 400;
    font-size: 15px;
    line-height: 107.2%;
 }
.cursos .card-body{
   padding: 35px 42px 20px;

}
.cursos .card-footer{
    background-color: transparent;
    border-top: none;
    padding: 20px 42px 35px;
}
.cursos .card{
    background-color: #F1F1F1;
    border: none;
}

@media (max-width: 768px) {
    #contacto:after {
        width:100%;
    }
    #video_home {
        min-height: 500px;
        max-height: 500px;
    }
    .cuadritos {
        height: auto;
    }
    .cuadritos .bg{
        height: 350px !important;
    }
    #sobre_mi .info {
        padding: 1rem 1rem 1rem 1rem !important;
    }
    #conferencias .owl-nav {
        top: -60px;
        left:0;
        right: 0;
        margin:0 auto;
    }
    #conferencias.gde .owl-nav {
        top: -90px;
        left:0;
        right: 0;
        margin:0 auto;
    }
}